Get Bing Ads Audience Estimation Results by id
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/audience_estimation/task_get/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}Audience Estimation
Get Bing Ads Audience Estimation Results by id
This endpoint provides estimated audience size for an ad campaign based on specified targeting criteria.
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
keywords_data
/
bing
/
audience_estimation
/
task_get
/
{id}
Get Bing Ads Audience Estimation Results by id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
DataForSEO task ID.
Response
Successful response
task identifier unique task identifier in our system in the UUID format you will be able to use it within 30 days to request the results of the task at any time
List of Job Functions for Bing Ads Audience EstimationGet ‘Bing Ads Audience Estimation’ Completed Tasks
⌘I